@media only screen and (max-device-width: 480px) {

	#header_creep {
		display: none;
	}

	body {
		width: 100% 
	}

	body, section, .innerwrap {
		min-width: 100%;
		width: 100%;
		box-shadow: none;
		margin: 0;
	}

	#news .arrow {
		display: none;
	}

	#content, section {
		min-width: 100%;
	}

	.panel .innerwrap {
		padding: inherit 0;
	}

	#news {
		padding-left: 40px;
	}

	footer {
		padding-left: 20px;
	}
}